/* CSS Styles for cupcakecreations.net.au */

body {
background-image:url(../images/background.gif);
background-position:top left;
background-repeat:repeat-x repeat-y;
margin: 10px 0px 20px 0px;
}

#headerpadding {
padding-right: 10px;
padding-bottom:10px;
}

.border {
background-color:#FFFFFF;
border:solid 1px #000000;
}

h1 {
color:#0130b5;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:18px;
}

h2 {
color:#0130b5;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
}

hr {
border: none;
color: #e0cedf;
height: 1.5px;
width: 100%;
background-color: #e0cedf;
}

.bodytext {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
color:#000000;
line-height:1.6em;
}

.bodytext-homepage-announcement {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.9em;
color:#009900;
line-height:1.6em;
}

#footerright {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

#footerleft {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:0.7em;
padding-top: 5px;
padding-left: 5px;
padding-bottom: 5px;
}

#content {
padding: 20px 10px 10px 10px;
} 

#content-gallery {
padding: 20px 5px 10px 5px;
} 

a:link {
	color: #0000FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0131B6;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}

.bordermain {
border-bottom:solid 2px #000000;
border-left:solid 2px #000000;
border-right:solid 2px #000000;
}

.borderproducts {
	border:solid 1px #e5dce4;
	}
	
#slideshow {
float:right;
margin-top: 5px;
margin-left:10px;
margin-bottom: 5px;
}

#home-image {
float:left;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 5px;
}